Subject: Re: bug#50344: C-x v keybinding for vc-print-branch-log

From: Eli Zaretskii <[email-masked]>
Date: Thu, 07 Oct 2021 15:51:24 +0300

> Date: Thu, 07 Oct 2021 09:57:24 +0000
> From: Gregory Heytings <[email-masked]>
> cc: Eli Zaretskii <[email-masked]>, [email-masked], [email-masked], 
>     [email-masked]
> 
> If C-x v b isn't available anymore, perhaps C-x v < or ^ would be a good 
> alternative?

Frankly, I don't understand why "C-x v B" suddenly stopped being a
good candidate.  It was discussed at the beginning, but then was
suddenly dropped.  I think it will make a better choice than what you
propose above, because it's somewhat easier to type, especially on
non-US keyboards (I think).